Support for rst 1.0 (as of rsb 0.6)

2012-03-09 15:26 - Christian Munier

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Since apparently there has been some refactoring in rst.communicationpatterns.* this has to be reflected here.

History

#1 - 2012-03-16 14:40 - Ingo Lütkebohle

Seems fine here. Which problem are you seeing?

#2 - 2012-03-20 16:42 - Christian Munier

- Status changed from In Progress to Closed

- Assignee deleted (Christian Munier)

- Priority changed from Normal to Low

- Start date deleted (2012-03-09)

The issue resulted from a wrong classpath configuration (as rst.communicationpatterns.TaskStateType in RST moved from sandbox to stable).
